Moderatoren: ccad, mz15, auroraIco, Lehrstuhl

vom thefi
#888
After downloading and double clicking on the z88aurorav1_en-1-amd64.deb the Ubuntu Software Center displays z88aurorav1-2 1.2-1 for installation. Selecting Install prompts for admin rights and then the installation fails silently. Any help is appreciated.
Benutzeravatar
vom wehmann
#903
Dear thefi,

the current version of Z88Aurora is not supporting Ubuntu 11.10. If it's possible, you can use the Long-term support version Ubuntu 11.04. On Ubuntu 11.04 Z88Aurora runs without problems.

Best regards

Christoph Wehmann

Hallo, vielen Dank, das werde ich ausprobieren mi[…]

Start

Hallo Schlorchi00, leider konnten wir den Fehler[…]

Hallo liebes Z88 Team, gibt es bereits Neuigkeite[…]

UPDATE Nachdem ich es nach weiteren Tests leide[…]